@CHARSET "UTF-8";

@media all {
    html, body, div, span, applet, object, iframe,
    h1, h2, h3, h4, h5, h6, p, blockquote, pre,
    a, abbr, acronym, address, big, cite, code,
    del, dfn, em, img, ins, kbd, q, s, samp,
    small, strike, strong, sub, sup, tt, var,
    b, u, i, center,
    dl, dt, dd, ol, ul, li,
    fieldset, form, label, legend,
    table, caption, tbody, tfoot, thead, tr, th, td,
    article, aside, canvas, details, embed,
    figure, figcaption, footer, header, hgroup,
    menu, nav, output, ruby, section, summary,
    time, mark, audio, video {
        margin: 0;
        padding: 0;
        border: 0;
        font-size: 100%;
        font: inherit;
        vertical-align: baseline;
    }
    /* HTML5 display-role reset for older browsers */
    article, aside, details, figcaption, figure,
    footer, header, hgroup, menu, nav, section {
        display: block;
    }
    body {
        line-height: 1;
    }
    ol, ul {
        list-style: none;
    }
    blockquote, q {
        quotes: none;
    }
    blockquote:before, blockquote:after,
    q:before, q:after {
        content: '';
        content: none;
    }
    table {
        border-collapse: collapse;
        border-spacing: 0;
    }
    strong {
        font-weight: bold;
    }
}

@media screen, projection {

    body {
        font-size: 16px;
        font-family: 'Lato', sans-serif;
        color: #4d4e50;
        line-height: 19px;
        font-weight: 300;
        height: 100%;
        background-color: #fff;
    }

    a {
        text-decoration: none;
        transition: color 0.3s ease 0s;
        color: #4d4e50;
        position: relative;
        font-weight: 400;
    }
    
	    a:before {
			background-color: #e11414;
		    bottom: -5px;
		    content: "";
		    height: 1px;
		    position: absolute;
		    transition: all 0.2s ease-in 0s;
		    width: 0;
		}

		a:hover {
			color: #e11414;
		}
		
	    a:hover::before {
	        width: 100%;
	    }

	a.noline::before {
		display: none;
	}

	input:focus,
	select:focus,
	textarea:focus,
	button:focus,
    a:focus {
        outline: 0 !important;
    }

    strong {
        font-weight: 400;
    }

    small {
        font-size: 11px;
    }

    input, textarea, select {
        font-family: 'Lato', sans-serif;
        font-size: 16px;
		font-weight: 300;
    }

    input::-moz-placeholder {
        opacity: 1;
    }

    input:-moz-placeholder {
        opacity: 1;
    }

    input::-moz-focus-inner {
  		border: 0;
	}
	
	sup {
		font-size: 12px;
		margin-top: -4px;
		position: absolute;
	}

    .center {
        text-align: center;
    }
    
    .wrapper {
        max-width: 1200px;
        margin: 0 auto;
        padding: 0 12px;
        position: relative;
        box-sizing: border-box;
        clear: both;
    }
    
    .wrapper.padded {
    	padding-top: 158px;
    }
    
    .wrapper.padded2 {
    	padding-top: 103px;
    }
    
    .padded3 {
    	padding-top: 50px;
    }
    
    .padded4 {
    	margin-top: 50px;
    }
    
    p.padded2 {
    	padding: 30px 0;
    }

    .stop-scrolling {
    	height: 100%;
    	overflow: hidden;
    }
    
    .red {
    	color: #e11414;
    }
    
    img.scale {
    	display: inline-block;
    	height: auto;
    	max-width: 100%;
    }
    
    p.bigger {
    	font-size: 21px;
    }
    
	article ul {
		margin: 20px 0;
	}
    
    div.grayBg {
    	width: 100%;
    	min-height: 200px;
    	background: url(../img/grayBg.png);
    	padding: 30px 0;
    }
    
    div.grayBgLight {
    	width: 100%;
    	min-height: 50px;
    	background: url(../img/grayBgLight.png);
    	padding: 10px 0;
    }
    
    a.button {
    	width: 150px;
		height: 30px;
		background-color: #e11414;
		position: relative;
		padding: 10px 15px 10px 15px;
		font-weight: 700;
		text-transform: uppercase;
		color: #fff;
	}
	
	a.button.rent,
	a.button.service {
		padding-left: 50px;
	}
	
	a.button:hover {
		background-color: #d11d00;
	}
	
	a.button.rent:before,
	a.button.service:before {
		position: absolute;
		content: '';
		top: 9px;
		left: 15px;
		width: 18px;
		height: 21px;
		background: url(../img/sprites.png) no-repeat -215px -531px
    }
    
    a.button.rent:before {
    	background-position: -190px -531px;
    	width: 25px;
    }
    
    p.big {
    	font-size: 28px;
    	font-weight: 700;
    	text-transform: uppercase;
    }
    
    p.red {
    	color: #e11414;
    }

/* --------- NAVIGATION ---------- */

	header {
		position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 103;
        height: 100px;
        box-sizing: border-box;
        padding: 0;
        background-color: #fff;
	}
		header::after {
			content: '';
			bottom: -10px;
			background: url(../img/bgLine.png) repeat-x;
			width: 100%;
			height: 11px;
			position: absolute;
		}
		
	header > nav > a#logo > img {
		margin-top: 8px;
		transition: filter 0.3s ease 0s;
		width: 174px;
		/*height: 81px;*/
	}
	
	header > nav > a#logo:hover > img {
		filter: hue-rotate(15deg);
		transition: filter 0.3s ease 0s;
	}
	
	/* --------- MAIN MENU ---------- */

    ul#mainMenu {
        position: absolute;
        right: 12px;
        top: 7px;
    }

        ul#mainMenu > li {
            float: left;
            color: #4d4e50;
            font-size: 18px;
            margin-left: 20px;
            position: relative;
            box-sizing: border-box;
            padding: 30px 25px 10px 5px;
            border: none;
            z-index: 1000;
        }
        
			ul#mainMenu > li > a.selected:before,
			ul#mainMenu > li > a:before {
				background-color: #e11414;
			    bottom: -5px;
			    content: "";
			    height: 1px;
			    position: absolute;
			    transition: all 0.2s ease-in 0s;
			    width: 0;
			}
			
			ul#mainMenu > li > a.selected:before {
				background-color: #e11414;
				width: 100%;
			}
			
           	ul#mainMenu > li:hover > a:before {
           		width: 100%;
           	}
           	
           		ul#mainMenu > li > a.selected,
           		ul#mainMenu > li > a:hover,
           		ul#mainMenu > li:hover > a {
	           		color: #e11414;
           		}

            ul#mainMenu > li:FIRST-CHILD {
                margin-left: 0;
                padding-right: 30px;
            }

            ul#mainMenu > li.shop {
            	padding-left: 30px;
            }
            
            ul#mainMenu > li.last {
            	padding-right: 0;
            	padding-left: 35px;
            	padding-top: 15px;
            	margin-left: -10px;
            }
            
            	ul#mainMenu > li.last:before {
            		content: '';
            		position: absolute;
            		top: 20px;
            		left: 35px;
            		width: 35px;
            		height: 35px;
            		background: url(../img/sprites.png) no-repeat 0 -39px;
            	}
            		
            		ul#mainMenu > li.last > a {
            			color: #e11414;
            			margin-left: 50px;
            		}
            		
            			ul#mainMenu > li.last > a + a {
            				display: block;
            				margin-top: 5px;
            			}
            		
            		ul#mainMenu > li.last:hover > a:before {
            			background: none;
                		width: 0;
            		}
            		
            		ul#mainMenu > li.last:hover > a {
            			color: #d11d00;
            		}
            		
            		ul#mainMenu > li.last:hover:before {
            			animation: shake 0.2s;
            			animation-iteration-count: 1; 
            		}
            		
            		@keyframes shake {
					  0% { transform: translate(1px, 1px) rotate(0deg); }
					  10% { transform: translate(-1px, -2px) rotate(-1deg); }
					  20% { transform: translate(-3px, 0px) rotate(1deg); }
					  30% { transform: translate(3px, 2px) rotate(0deg); }
					  40% { transform: translate(1px, -1px) rotate(1deg); }
					  50% { transform: translate(-1px, 2px) rotate(-1deg); }
					  60% { transform: translate(-3px, 1px) rotate(0deg); }
					  70% { transform: translate(3px, 1px) rotate(-1deg); }
					  80% { transform: translate(-1px, -1px) rotate(1deg); }
					  90% { transform: translate(1px, 2px) rotate(0deg); }
					  100% { transform: translate(1px, -2px) rotate(-1deg); }
					}
            
            ul#mainMenu > li.shop:before {
            	content: '';
            	position: absolute;
            	top: 31px;
            	left: 5px;
            	width: 18px;
            	height: 17px;
            	background: url(../img/sprites.png) no-repeat 0 -13px;
            }
            
            ul#mainMenu > li.shop:hover:before {
            	background-position: -26px -13px;
            }

            ul#mainMenu > li > a {
                color: #4d4e50;
                display: inline-block;
                position: relative;
                font-weight: 400;
            }

                ul#mainMenu > li.parent > a:after {
                    content: '';
                    position: absolute;
                    right: -20px;
                    top: 10px;
                    background: url(../img/sprites.png) no-repeat 0 0;
                    width: 8px;
                    height: 5px;
                }
                
                ul#mainMenu > li.parent:hover > a:after {
                	background-position: -11px 0;
                }

            ul#mainMenu > li.parent:hover ul  {
                left: 0;
            }
            
            ul#mainMenu > li.parent {
            	padding-bottom: 40px;
            	margin-left: 35px;
            	margin-right: 5px;
            	padding-left: 0;
            }

            ul#mainMenu > li.parent > ul {
                position: absolute;
                left: -999em;
                top: 59px;
                background-color: #fff;
                box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.2);
                padding: 15px;
                min-width: 100%;
                z-index: 999;
                width: 250px;
            }
            
            ul#mainMenu > li > ul > li {
                float: none;
           		padding: 0;
           		text-transform: none;
           		border-bottom: 1px solid rgba(0, 0, 0, 0.05);
            }
            
            ul#mainMenu > li > ul > li:LAST-CHILD {
            	border-bottom: none;
            }

            	ul#mainMenu > li > ul > li > a {
            		color: #4d4e50;
            		white-space: nowrap;
            		font-weight: 300;
            		display: block;
            		padding: 10px 20px;
            		font-size: 16px;
            		transition: all 0.3s ease 0s;
            	}

            		ul#mainMenu > li > ul > li > a:hover {
            			color: #fff;
            			background-color: #e11414;
            			padding-left: 30px;
            		}
            		
    div#smallMenu  {
		display: none;
		position: absolute;
		top: 35px;
		left: 200px;
		z-index: 1000;
	}
		div#smallMenu > span {
			background: url(../img/sprites.png) no-repeat 1px -152px;
			width: 25px;
			height: 24px;
			display: block;
			cursor: pointer;
			border: 1px solid #e11414;
		}
		
		div#smallMenu > span.opened {
			background-position: 1px -180px;
		}     
		
	ul#smallMenuContent {
		display: none;
		position: absolute;
		width: 400px;
		background-color: #4d4e50;
        box-shadow: 0 3px 5px rgba(255, 255, 255, 0.5);
		left: 25px;
		top: 110px;
		padding: 15px;
		z-index: 100;
	}
	
		ul#smallMenuContent:after {
			content: '';
			position: absolute;
			top: -10px;
			left: 179px;
			background: url(../img/sprites.png) no-repeat -27px -158px;
			width: 24px;
			height: 16px;
		}
	
		ul#smallMenuContent > li.pad {
			margin-left: 20px;
			border: none;
			font-size: 14px;
			line-height: 25px;
		}	
	
		ul#smallMenuContent > li {
			line-height: 35px;
			border-top: 1px solid #e1e1e1;
			margin-right: 32px;
		}

			ul#smallMenuContent > li.header + li,
			ul#smallMenuContent > li:FIRST-CHILD {
				border: none;
			}

		ul#smallMenuContent > li > a {
			color: #fff;
			display: block;
			text-transform: uppercase;
		}

		ul#smallMenuContent > li.header {
			text-transform: uppercase;
			font-weight: 400;
		}	    		

/* --------- FIXED MENU ---------- */

	div.fixedMenu {
		position: fixed;
		top: 160px;
		right: 0;
		z-index: 1000;
	}
	
		div.fixedMenu > div {
			width: 43px;
			height: 43px;
			background-color: #e11414;
			cursor: pointer;
			position: relative;
			transition: all 0.3s ease 0s;
			text-indent: -5000px;
		}
		
		div.fixedMenu > div + div {
			margin-top: 15px;
		}
		
		div.fixedMenu > div:hover {
			background-color: #d11d00;
			transition: all 0.3s ease 0s;
		}
		
		div.fixedMenu > div.log:before {
			position: absolute;
			content: '';
			top: 7px;
			left: 11px;
			width: 21px;
			height: 26px;
			background: url(../img/sprites.png) no-repeat 0 -91px
		}
		
		div.fixedMenu > div.logged:before {
			position: absolute;
			content: '';
			top: 7px;
			left: 11px;
			width: 21px;
			height: 26px;
			background: url(../img/sprites.png) no-repeat -149px -526px
		}
		
		div.fixedMenu > div.con:before {
			position: absolute;
			content: '';
			top: 9px;
			left: 8px;
			width: 29px;
			height: 26px;
			background: url(../img/sprites.png) no-repeat 0 -125px
		}
		
		div.fixedMenu > div.shop:before {
			position: absolute;
			content: '';
			top: 9px;
			left: 8px;
			width: 29px;
			height: 26px;
			background: url(../img/sprites.png) no-repeat -39px -91px;
			z-index: 90;
		}
		
		div.fixedMenu > div.shop a {
			display: block;
			z-index: 100;
			height: 100%;
		}
		
		div.fixedMenu > div.shop.full:before {
			background: #4D4E50 url(../img/sprites.png) no-repeat -39px -124px;
		}
		
		div.fixedMenu > div.shop.full {
			background-color: #4D4E50;
		}
		
		div.fixedMenu > div.shop.full a {
			color: #fff;
			font-size: 14px;
			text-align: right;
			margin: 0 16px 0 0;
		}
		
		div.fixedMenu > div.home:before {
			position: absolute;
			content: '';
			top: 9px;
			left: 6px;
			background: url(../img/sprites.png) no-repeat -39px -91px;
			z-index: 90;
			background: #4D4E50 url(../img/sprites.png) no-repeat 0 -572px;
			width: 32px;
			height: 29px;
		}
		
		div.fixedMenu > div.home {
			background-color: #4D4E50;
		}
		
		div.fixedMenu > div.home a {
			display: block;
			z-index: 100;
			height: 100%;
		}

/* --------- SHARED STYLES ---------- */

	h1,
	h2 {
		font-size: 36px;
    	color: #4d4e50;
    	font-weight: 700;
    	margin-bottom: 35px;
    	text-transform: uppercase;
    	position: relative;
    	line-height: 36px;
	}
	
	h5,
	h4 {
		font-size: 18px;
    	color: #4d4e50;
    	font-weight: 700;
    	margin-bottom: 25px;
    	text-transform: uppercase;
    	position: relative;
    	line-height: 25px;
	}
	
	h1::after,
	h2::after,
	h5::after,
	h4::after {
		position: absolute;
		content:'';
		top: 45px;
		left: 0;
		width: 70px;
		border-bottom: 2px solid #e11414;
		height: 2px;
	}
	
		h4::after {
			top: 25px;
			width: 37px;
		}
	
		h5::after {
			top: 30px;
			width: 60px;
		}
	
	article {
		min-height: 200px;
	}
	
	article.page {
		min-height: 300px;
	}
	
	article p,
	article ul li {
		font-size: 18px;
		text-align: justify;
		line-height: 28px;
		position: relative;
	}
	
		article ul li {
			padding-left: 25px;
			margin-bottom: 10px;
			text-align: left;
		}
	
		article ul li:before {
			content: '•';
			font-size: 25px;
			color: #ec2a32;
			position: absolute;
			top: 0;
			left: 0;
		}
	
	article ul {
		margin: 20px 0;
	}
	
	p.line {
		height: 55px;
		border-top: 1px solid #e6e6e6;
		position: relative;
		text-align: center;
		margin-top: 55px;
	}
		p.line.small {
			height: 20px;
			margin-top: 20px;
		}		
	
	section.promo {
		margin-top: 100px;
		margin-bottom: 50px;
	}
	
		section.promo h5 {
			font-size: 30px;
		}
		
		section.promo ul.slides {
			display: flex;
			flex-wrap: wrap;
			margin: 0 auto;
		}
		
		section.promo ul.slides li {
			width: 262px;
			height: 300px;
			border: 1px solid #b8b8b9;
			box-sizing: border-box;
			margin: 30px auto 0 auto;
			padding: 0;
			transition: .33s all ease;
			overflow: hidden;
		}
		
			section.promo ul.slides li:hover {
				transition: .33s all ease;
				border: 1px solid #e11414;
				background-color: #f6f6f6;
			}
		
			section.promo ul.slides li a {
				display: block;
				width: 100%;
				height: 100%;
				color: #4d4e50;
			}
			
			section.promo ul.slides li img {
				transition: .33s all ease;
				margin-top: 0;
			}
			
			section.promo ul.slides li:hover img {
				transition: .33s all ease;
				transform: scale(1.1);
				margin-top: -8px;
			}
			
			section.promo ul.slides li strong {
				font-weight: 400;
				font-size: 18px;
				padding: 0 10px;
				margin-top: 5px;
				display: inline-block;
				transition: .33s all ease;
			}
			
				section.promo ul.slides li:hover strong {
					transition: .33s all ease;
					color: #e11414;
					margin-top: 13px;
				}
			
			section.promo ul.slides li p {
				font-weight: 300;
				font-size: 15px;
				margin-top: 15px;
				padding: 0 10px;
			}
	
	section.pageHeader {
		width: 100%;
		background: url(../img/header.jpg) no-repeat center center;
		height: 160px;
		position: relative;
		margin-top: 100px;
		z-index: 20;
	}
	
		section.pageHeader::after {
			content:'';
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			background: url(../img/pattern.png);
			z-index: 21;
		}
		
		section.pageHeader div.wrapper {
			z-index: 22;
			text-align: center;
			padding-top: 13px;
			max-width: 900px;
		}
		
			section.pageHeader div.wrapper div {
				background: url(../img/bgHeader.png);
				height: 136px;
				box-sizing: border-box;
				padding: 15px 25px;
				margin: auto auto;
			}
		
		section.pageHeader h1 {
			color: #fff;
			font-size: 36px;
			font-weight: 400;
			margin-bottom: 15px;
		}
		
			section.pageHeader h1::after {
				display: none;
			}
			
		section.pageHeader p {
			color: #fff;
			font-size: 18px;
			font-weight: 400;
			line-height: 23px;
		}
		
	li.promo {
		position: relative;
	}	
	
	li.promo::after {
		content: 'PROMOCJA!';
		position: absolute;
		top: 10px;
		right: 0;
		width: 110px;
		background: #e11414 url(../img/sprites.png) no-repeat 98px -527px;
		opacity: 0.8;
		font-size: 14px;
		font-weight: 700;
		color: #fff;
		padding: 5px 10px;
		z-index: 100;
	}
	
	h6.is_new {
		position: absolute;
		width: 50px;
		height: 20px;
		top: 130px;
		right: 0;
		background: #239207;
		opacity: 0.8;
		font-size: 14px;
		font-weight: 700;
		color: #fff;
		padding: 5px 10px;
		z-index: 100;
		text-align: center;
	}
		
/* --------- BREADCRUMBS ---------- */

	p.breadcrumbs {
		margin: 15px 0;
	}

	p.breadcrumbs a {
		font-size: 14px;
		font-weight: 300;
		color: #3c3c3c;
		position: relative;
		padding-right: 20px;
	}
	
	p.breadcrumbs a:hover {
		color: #e11414;
	}
	
	p.breadcrumbs a::after {
		position: absolute;
		content: '';
		background: url(../img/sprites.png) no-repeat -48px -187px;
		width: 10px;
		height: 10px;
		top: 5px;
		right: 0;
		margin-right: 1px;
	}
	
	p.breadcrumbs strong {
		font-weight: 400;
		color: #e11414;
		margin-top: 0;
	}
	
/* --------- OVERLAY + CONTACT BOX ---------- */

    div#overlay {
        position: absolute;
        left: 0;
        top: 0;
        background-image: url("../img/px.png");
        z-index: 9999;
    }

    div#popClose2,
    div#popClose {
        position: absolute;
        height: 23px;
        width: 23px;
        background: url("../img/sprites.png") no-repeat -186px -400px;
        cursor: pointer;
        z-index: 10000;
        top: 15px;
        right: 15px;
    }
    
    	div#popClose2:hover,
    	div#popClose:hover {
    		background-position: -186px -433px;
    	}

    div#loginBox,
    div#contactBox {
        position: absolute;
        left: 0;
        top: 96px;
        width: 850px;
        z-index: 10000;
    }
    
    	div#loginBox {
    		width: 600px;
    		height: 500px;
    	}

        div#loginBox > div.inner,
        div#contactBox > div.inner {
            height: 690px;
            background-image: url("../img/px.png");
            position: relative;
            padding: 20px 40px;
            box-sizing: border-box;
        }
        
        	div#loginBox > div.inner {
        		height: 500px;
        	}

		div#contactBox div.inner.service form textarea {
			height: 150px;
		}
		
		div#contactBox div.inner.service form input[type="text"],
        div#contactBox div.inner.service form textarea {
        	margin-bottom: 30px;
        }


        div#loginBox form input[type="text"],
        div#loginBox form input[type="password"],
        div#contactBox form input[type="text"],
        div#contactBox form textarea {
            width: 100%;
            height: 49px;
            font-size: 18px;
            color: #4d4e50;
            padding: 0 5px;
            line-height: 37px;
            border: none;
            background-color: #f5f5f5;
            margin-bottom: 35px;
            line-height: 49px;
            box-sizing: border-box;
        }
        
        div#contactBox form textarea { 
        	height: 200px;
        	line-height: 26px;
        }

        div#loginBox form input[type="submit"],
        div#contactBox form input[type="submit"] {
            width: 155px;
            height: 40px;
            background-color: #e11414;
            font-size: 15px;
            color: #fff;
            text-align: center;
            cursor: pointer;
            border: none;
            font-weight: 400;
            text-transform: uppercase;
            margin-top: 0px;
            float: right;
        }

        	#loginBox form input[type="submit"]:hover,
        	div#contactBox form input[type="submit"]:hover {
        		background-color: #b21f1f;
        	}

        	div#contactBox form input[type="submit"].disabled,
        	div#contactBox form input[type="submit"].disabled:hover {
        		background-color: #bcbcbc;
        	}


        #loginBox p#loginResult,
        div#contactBox p#contactResult {
            color: #fff;
            text-align: center;
            margin-top: 15px;
        }
        
        	#loginBox p#loginResult {
        		margin-top: 60px;
        	}
    
    	div#contactBox div.small {
       		font-size: 12px;
       		margin-bottom: 10px;
       		color: #fff;
       		margin-top: -15px;
       	}
       
       	div#contactBox div.small strong {
       		font-weight: 400;
       	}
       
      	div#contactBox div.small label {
       		cursor: pointer;
       	}

	 p.loginHeader,
	 p#contactHeader {
	 	font-size: 36px;
	 	margin-top: 15px;
	 	font-weight: 400;
	 	text-transform: uppercase;
	 	position: relative;
	 	padding-left: 70px;
	 	color: #fff;
	 }
	 
	 	p#contactHeader p {
	 		font-size: 18px;
	 		margin-top: 15px;
	 	}
	 
	 	 p.loginHeader {
	 	 	text-align: center;
	 	 	padding: 0;
	 	 	margin-bottom: 80px;
	 	 }
	 	
	 	p#contactHeader::before {
		 	background: url(../img/sprites.png) no-repeat 0 -466px;
	 		width: 52px;
	 		height: 49px;
	 		content:'';
	 		position: absolute;
	 		top: -15px;
	 		left: 0;
	 	}
	 	
	 div.loginDesc,	
	 div#contactDesc {
	 	font-size: 18px;
	 	line-height: 23px;
	 	color: #fff;
	 	margin: 20px 0 20px 0;
	 	text-align: center;
	 }
	 
	 form#loginForm a {
		color: #fff;
	 }

/* --------- FOOTER ---------- */
	footer {
		background: url(../img/bgFooter.png);
		position: relative;
		bottom: 0px;
		width: 100%;
		height: 245px;
	}
		footer ul {
			display: flex;
			margin-top: 25px;
			flex-wrap: wrap;
		}
   		
   		footer ul li {
   			width: 33%;
   			position: relative;
   		}
   		
   			footer ul li:first-child {
   				padding-top: 70px;
   			}
   		
   			footer ul li:first-child::before {
   				content: '';
   				position: absolute;
   				top: 15px;
   				left: 0;
   				background: url(../img/logo.png) no-repeat;
   				background-size: 60%;
   				width: 150px;
   				height: 45px;
   			}
   			
   			footer ul li +li {
   				margin-top: 30px;
   			}
   			
   	footer p {
   		position: relative;
   		padding-left: 45px;
   		font-weight: 400;
   		font-size: 18px;
   		line-height: 22px;
   		margin-top: 15px;
   		display: inline-block;
   		float: left;
   	}
   	
   		footer p.txt {
   			font-size: 18px;
   			font-weight: 300;
   			line-height: 22px;
   			padding: 0;
   		}
   			footer p.txt::before {
   				display: none;
   			}
   	
   		footer p + p {
   			clear: left;
   		}
   	
   			footer p::before {
   				background: url(../img/sprites.png) no-repeat -83px 0px;
   				width: 27px;
   				height: 39px;
   				position: absolute;
   				content: '';
   				top: 3px;
   				left: 0;
   			}
   	
   		footer p a {
   			color: #4d4e50;
   		}
   
   	footer p.loc:hover::before {
   		background-position: -123px 0;
   	}
   		
   	footer p.phone::before {
   		background-position: -83px -54px;
   		width: 29px;
   		height: 29px;
   		top: 8px;
   	}
   	
   	footer p.phone:hover::before {
   		background-position: -123px -54px;
   	}
   	
   		footer p.phone a {
   			display: block;
   		}
   		
   	footer p.mail::before {
   		background-position: -83px -99px;
   		width: 27px;
   		height: 18px;
   		top: 4px;
   	}
   	
   	footer p.mail:hover::before {
   		background-position: -123px -99px;
   	}	
   	
   	footer p.service,
   	footer p.warranty,
   	footer p.contact {
   		padding-left: 35px;
   		text-transform: uppercase;
   		font-size: 15px;
   		font-weight: 300;
   	}
   	
   	footer p.contact::before {
   		background-position: -86px -128px;
   		width: 22px;
   		height: 19px;
   		top: 4px;
   	}
   	
   	footer p.contact:hover::before {
   		background-position: -116px -128px;
   	}	
   	
   	footer p.service::before {
   		background-position: -86px -181px;
   		width: 22px;
   		height: 21px;
   		top: 3px;
   		left: 5px;
   	}
   	
   	footer p.service:hover::before {
   		background-position: -116px -181px;
   	}	
   	
   	footer p.warranty::before {
   		background-position: -149px -181px;
   		width: 22px;
   		height: 21px;
   		top: 3px;
   		left: 3px;
   	}
   	
   	footer p.warranty:hover::before {
   		background-position: -179px -181px;
   	}
   	
   	footer div.copy {
   		position: absolute;
   		right: 12px;
   		bottom: -12px;
   		font-size: 14px;
   		font-weight: 300;
   	}
}

/******* MEDIA VERSIONS **************************/


@media all and (max-width: 1300px) {
	div.cat.long,
	div.wrapper {
		padding-right: 55px;
	}
}

@media all and (max-width: 1100px) {
	ul#mainMenu li {
		display: none;
	}
	
	ul#mainMenu li.last {
		display: block;
	}

	div#smallMenu {
		display: inline;
	}
	
	section.pageHeader div.wrapper {
		margin-right: 35px;
	}
	
	section.pageHeader h1 {
		margin-bottom: 5px;
	}
}

@media all and (max-width: 800px) {
	
	footer {
		height: 100%;
		padding-bottom: 50px;
	}
	
		footer div.copy {
			bottom: -40px;
		}
	
	
	footer ul li {
		min-width: 50%;
	}
	
	div#loginBox,
	div#contactBox {
		width: 100%;
	}
	
	div#popClose2,
	div#popClose {
		top: 15px;
		right: 15px;
	}
	
	.stop-scrolling { 
		overflow: visible;
	}
	
	div#loginBox > div.inner,
	div#contactBox > div.inner {
		height: 100%;
	}
	
	div#loginBox form textarea,
	div#contactBox form textarea {
		height: 100px;
	}
	
	div#contactPerson p#contactHeader {
		font-size: 18px;
	}
	
	section.pageHeader p {
		font-size: 15px;
	}
}

@media all and (max-width: 600px) {
	footer ul li {
		min-width: 100%;
	}
	
	section.pageHeader div.wrapper div {
		padding: 10px;
	}
	
	section.pageHeader h1 {
		font-size: 25px;
		line-height: 25px;
	}
	
	section.pageHeader p {
		line-height: 19px;
	}
	
	section.promo h5 {
		font-size: 20px;
	}
	
		section.promo h5::after {
			width: 40px;
		}
		
	h1,h2 {
		font-size: 24px;
	}
	
		h1::after,h2::after {
			width: 50px;
		}
}

@media all and (max-width: 500px) {
	
	ul#smallMenuContent {
		width: 100%;
		left: 0;
		box-sizing: border-box;
	}
	
	ul#smallMenuContent:after { 
		left: 204px;
	}

	p#contactHeader {
		font-size: 24px;
		line-height: 24px;
		padding: 0;
	}
	
	p#contactHeader::before {
		display: none;
	}
	
	div#contactDesc {
		font-size: 14px;
	}
	
	div#contactBox form input[type="text"],
	div#loginBox form input[type="text"],
	div#loginBox form input[type="password"],
    div#loginBox form textarea,
    div#contactBox form textarea {
        height: 35px;
        font-size: 15px;
        line-height: 28px;
        margin-bottom: 20px;
        line-height: 35px;
    }
    
    div#loginBox form textarea,
    div#contactBox form textarea {
    	height: 150px;
    }
    
    p#loginResult,
    p#contactResult {
    	bottom: 5px;
    	position: absolute;
    	left: 5px;
    }
    
    div#loginBox div.small,
    div#contactBox div.small {
    	font-size: 11px;
    	line-height: 14px;
    }
    
    ul#mainMenu > li.last::before {
		display: none;
	}
	
	section.pageHeader div.wrapper {
		margin-right: 0;
	}
	
		
	header > nav > a#logo.shop > img {
		width: 200px;
		height: auto;
	}	
}

@media all and (max-width: 400px) {
	
	ul#mainMenu > li.last {
		font-size: 14px;
	}
	
	section.pageHeader h1 {
		font-size: 20px;
		line-height: 20px;
	}
		
	section.pageHeader p {
		line-height: 18px;
		font-size: 14px;
	}
}

@media all and (max-width: 350px) {
	ul#mainMenu > li.last {
		display: none;
	}
	
	div#smallMenu {
		left: auto;
		right: 12px;
	}
	
	ul#smallMenuContent:after { 
		left: auto;
		right: 12px;
	}
	
	section.pageHeader h1 {
		font-size: 18px;
		line-height: 18px;
	}
		
	section.pageHeader p {
		line-height: 16px;
		font-size: 13px;
	}	
}